property.h File Reference
`#include <core/signal.h>`
`#include <set>`
Include dependency graph for property.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | core::Property< T >
| A very simple, templated class that allows for uniform declaration of get-able/set-able/observable members. More...

## Namespaces

namespace | core